---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=File-Spec-Native
Bug-Submit: bug-file-spec-native@rt.cpan.org
Repository: https://github.com/rwstauner/File-Spec-Native.git
Repository-Browse: https://github.com/rwstauner/File-Spec-Native
